@charset "utf-8";
/* CSS Document */


/*---between--------*/
@media screen and (min-width:1499px) and (max-width:1899px){

}


/*---max-width------*/
@media (max-width: 1399.98px) {
    .uspsBtn{margin-top: 0;}
}

@media (max-width: 1199.98px) {
    .page-ath-gfx {
        width: 55%;
    }
    .page-ath-content {
        width: 45%;
    }
    .home-cm-all{
        left: 24%;
    }
    .om-dotted-line1 {
        width: 199px;
        height: 155px;
    }
    .om-dotted-line2 {
        width: 205px;
        height: 135px;
    }
    .our-mission-col .om-dotted-line2 {
        top: -50px;
        left: 33%;
    }
    .private-row {
        padding: 65px 25px;
        max-width: 656px;
        margin: 0 auto 100px;
    }
    .mission-c-container {
        max-width: 850px;
        width: 95%;
    }
    .col-content-journeys{
        padding-right: 50px;
    }
    .journeys-blog-content{
        padding-left: 15px;
        padding-right: 15px;
    }
    .j-blog-bm{
        left: 15px;
        right: 15px;
    }

    .becomming-bg::before {
        top: 0px;
        width: 319px;
        height: 130px;
    }
    .co2-content-blck {
        width: auto;
    }
    .co2-col-2 .co2-content-blck{
        width: 210px;
    }
    .co2-col-4 .co2-blockani-4 {
        margin-top: 10px;
    }
}

@media (max-width: 1024px) {
    .banner-part .pl-bg-video{
        display: none !important;
    }
}

@media (max-width: 1023.98px) {
    .header-wrapper, .siderbar-header{
        padding-right: 32px;
    }
    .header-menu ul li a{
        font-size: 13px;
        padding: 5px 10px;
    }
    .nav-bar li a{
        font-size: 48px;
        line-height: 1.3;
    }
    
    .home-banner {
        min-height: 850px;
    }
    .hb-koffieplant{
        max-width: 340px;
        left: -90px !important;
        bottom: -55px !important;
    }
    /* .svg-continent-map.scm-show, .continent-map-imgwhite{
        opacity: 1;
        visibility: visible;
    }
    .continent-map-img{
        opacity: 0 !important;
        visibility: hidden !important;
    }*/
    .home-cm-all{
        left: 2%;
        width: 520px;
        height: 748px;
    }
    .continent-map-img{
        background-size: 100% !important;
    }
    .hb-right-box{
        right: 60px;
        height: 384px;
        display: block;
        width: 257px;
        top: -85px;
    }
    .home-left-content{
        margin-bottom: 10px;
    }
    .down-arrow-icon{
        bottom: 30px;
    }
    .banner-title{
        padding-left: 0;
    }
    .our-mission-col:nth-of-type(2n+1){
        text-align: right;
    }
    .our-mission-col:nth-of-type(2) {
        margin: 140px 0;
        display: flex;
        justify-content: flex-end;
    }
    .our-mission-icon {
        margin: 0 auto 15px;
        min-width: 128px;
        min-height: 128px;
        margin-right: 20px;
        margin-bottom: 0;
    }
    .our-mission-col:nth-of-type(2n+1) .our-mission-icon{
        margin-left: 20px;
        margin-right: 0px;
    }
    .our-mission-blck{
        max-width: 410px;
        min-width: 410px;
        display: flex;
        flex-direction: row-reverse;
    }
    .our-mission-col:nth-of-type(2) .our-mission-blck{
        flex-direction:row;
    }
    /* .om-dotted-line1, .om-dotted-line2{
        display: none;
    } */

    .our-mission-col .om-dotted-line1{
        left: 52%;
        top: auto;
        margin-left: 0;
        transform: translateX(-50%) rotateZ(85deg);
        height: 75px;
        width: 180px;
        bottom: -67%;
    }
    .our-mission-col .om-dotted-line2{
        left: 50%;
        top: auto;
        bottom: -78%;
        margin-left: 0;
        transform: translateX(-50%) rotateZ(110deg);
        width: 180px;
        height: 70px;
    }
    .mission-coffee-stain span {
        left: auto !important;
        right: 23%;
    }
    .uspsBtn {
        margin-top: -20px;
    }
    .video-img-right{
        padding: 48px 56px;
    }
    
    /* .our-journeys-cs span{
        left: 48% !important;
        top: 30% !important;
        bottom: auto !important;
    } */
    .private-row {
        padding: 60px 24px;
        margin: 0 auto 60px;
    }
    .pr-coffee-beans-1 span, .pr-coffee-beans-2 span{
        max-width: 75px;
        right: -20px;
    }
    .pr-coffee-beans-2 span{
        left: 0 !important;
    }
    .pr-coffee-beans-3 span {
        max-width: 140px;
        right: -50px;
        bottom: -40px;
    }
    .count-col {
        text-align: center;
        margin-bottom: 80px;
    }
    #counter .row > .col-lg-3:last-child .count-col{
        margin-bottom: 0;
    }
    .m-plant-4 {
        right: -74px;
        bottom: -60px;
    }
    .packaging-tab-part .nav {
        margin-right: 50px;
    }
    .packaging-tab-part {
    	padding: 0;
        /*align-items: center;*/
    }
    .pls-map{
        top: -80px;
        margin: auto;
        left: 0;
    }
    .col-content-journeys{
        max-width: 692px;
        padding-right: 76px;
    }
    .banner-part {
        min-height: 800px;
    }
    .home-banner{
        min-height: 874px;
    }
    .our-mission-banner.banner-part{
        min-height: auto;
        padding-bottom: 68px;
        height: auto;
    }
    .mbanner-col{
        display: flex;
        justify-content: flex-end;
    }
    .mbanner-right-col{
        max-width: 90%;
        padding: 60px 56px;
        padding-left: 0px;
    }
    .mbanner-right-col.banner-right-img{
        padding: 48px 56px;
        padding-left: 0;
    }
    .m-video-img > img{
        width: 605px;
    }
    .our-mission-banner .scroll-down-part{
        display: none;
    }
    .m-count-section::before, .packaging-section::before{
        right: -80px;
        top: 0;
    }
    .mission-c-section::before{
        width: 231.158px;
        height: 374.456px;
    }
    .mission-c-section::after{
        left: -110px;
        top: 41%;
        width: 298.819px;
        height: 735.479px;
    }
    .m-coffee-plant {
        left: -38px;
        max-width: 168px;
        bottom: 20px;
    }
    .sz-bm-plant{
        max-width: 200px;
    }
    .v-pls-plant{
        max-width: 260px;
    }
    .m-pls-plant{
        max-width: 230px;
        right: -40px;
        bottom: -40px;
    }
    .footer-logo{
        margin-left: 0;
        margin-bottom: 18px;
    }
    .footer-social-number {
        margin-right: 140px;
    }
    .col-6.footer-right-menu {
        right: 0px;
    }
    .col-content p{
        margin-bottom: 32px;
    }
    .video-section .col-content p{
        margin-bottom: 36px;
    }
    .p-info-coffee-plant {
        max-width: 267px;
        top: 20px;
        left: -60px;
    }
    .private-info {
        max-width: 576px;
        padding-left: 0;
        padding-right: 0;
    }
    .section-private-blck > .container-fluid {
        padding-left: 24px;
        padding-right: 24px;
    }
    .scroll-down-part{
        bottom: 64px;
    }
    .our-mission-banner .home-left-content{
        margin-bottom: 40px;
        padding-left: 41px !important;
    }
    .mbanner-right-col:before{
        width: calc(100% - 96px);
    }
    .direct-trade-section{
        padding-bottom: 0;
    }
    .om-video-part{
        margin-bottom: 0 !important;
    }
   .m-pls-right{
       padding-left: 32px;
   }
   .sz-our-mission{
       margin-bottom: 28px;
   }
   .mission-c-container {
        width: 100%;
    }
    .m-carbon-info{
        max-width: 656px;
        margin: auto;
    }
    .sz-video-section {
        padding-bottom: 28px;
    }
    .video-img-right img {
        width: 656px!important;
        height: 452px;
    }
    .v-coffee-stain span {
        left: -76px !important;
        bottom: 480px !important;
        max-width: 225px;
    }
    .v-coffee-stain.home-v-coffee-stain span {
        bottom: 51% !important;
        left: -110px !important;
    }
    .packaging-plant{
        left: 0;
        bottom: 15px;
        max-width: 100px;
    }
    .sz-leftimg {
        max-width: 200px;
        margin-right: -2px;
    }
    .v-info-coffee-plant{
        bottom: -30px;
        left: -30px;
    }
    .sz-coffee-beans-1 span{
        right: 3px;
        bottom: -70px;
        max-width: 63px;
    }
    .r-info-plant{
        max-width: 230px;
    }
    .r-pls-plant{
        max-width: 208px;
        right: -28px;
        top: 34px;
    }
    .dt-info-part{
        padding-top: 120px;
    }
    .dt-info-partInner{
        max-width: 624px;
    }
    .dt-col-img{
        margin-bottom: 56px;
    }
    .dt-plant-2{
        bottom: -178px;
        max-width: 178px;
        right: -4px;
    }
    .dt-plant-3{
        top: -7px;
        max-width: 236px;
        right: -38px;
    }
    .dt-map-1::before{
        left: auto;
        right: -71px;
        top: 34%;
    }
    .dt-map-2::before{
        right: -45px;
        top: 40%;
    }
    .dt-coffee-beans-3 span {
        left: 330px !important;
    }
    .dt-coffee-beans-5{
        display: none;
    }
    .dt-coffee-beans-5 span {
        left: 47% !important;
        bottom: 6% !important;
    }
    .dt-coffee-beans-7{
        display: block;
    }
    .dt-coffee-beans-7 span {
        left: 331px !important;
        bottom: 148px;
    }
    .dt-coffee-beans-6 span {
        left: 343px !important;
        bottom: 68px;
    }
    .dt-coffee-plant {
        bottom: auto;
        left: auto;
        right: 40px;
        top: -25px;
        max-width: 360px;
        transform:translate(0%, -100%) rotate3d(0, 0, 5, -40deg);
    }
    .order-form > .row > .form-order-col {
        padding: 0 24px;
    }
    .our-coffee-beans-1 span {
        right: 183px;
        bottom: 107px;
    }
    .order-coffee-plant-1 {
        bottom: auto;
        left: auto;
        right: -34px;
        top: 12%;
        transform: translate(100%, 0%) rotate3d(0, 0, 5, -50deg);
    }
    .order-coffee-plant-2 {
        bottom: -15px;
        right: -31px;
        max-width: 290px;
    }
    
    .order-right-col .m-video-img > img{
        height: 442px;
    }
    .banner-right-img .m-video-img > img {
        width: 608px;
    }
    .video-img-right.sz-video-right img {
        height: 452px;
    }
    .packaging-tab-right img {
        width: 192px;
        height: 200px;
    }
    .sz-leftimg > img {
        width: 200px;
        height: 200px;
    }
    .full-leftpart{
        padding-left: 41px !important;
    }
    /* .video-img{
        margin-right: 10px;
    } */
    .m-pl-leftbm img {
        width: 296px;
        height: 312px;
    }
    .retail-img-left img {
        height: 279px;
        width: 271px;
    }
    .dt-col-img img {
        width: 100%;
    }
    .swiper-navbtn{
        margin-right: 68px !important;
    }
    .teams-plant-2{
        max-width: 296px;
        bottom: -23px;
    }
    .join-our-team p {
        max-width: 624px;
    }
    .our-team-part{
        margin-left: 45px;
    }
    .about-grey-part::before{
        top: 240px;
        height: calc(100% - 680px);
    }
    .blog-left-col img{
        height: 513px;
    }
    .blog-right-col {
        padding: 48px 96px;
    }
    .blog-item-info p {
        margin-bottom: 48px;
    }
    .blog-coffee-beans-2 span {
        left: 159px !important;
    }
    .vacancies-title-section {
        padding-top: 140px;
    }
    .home-left-content.careers-left-col{
        margin-bottom: 32px;
    }
    .careers-right-col img {
        width: 100%;
        height: 512px;
    }
    .careers-section .col-12, .careers-left-col {
        position: relative;
    }
    .careers-left-col p{
        max-width: 520px;
    }
    .vacancies-coffee-beans-1 span {
        bottom: 14px;
        left: auto !important;
        right: 21px;
        max-width: 90px;
    }
    .vacancies-list-row{
        justify-content: space-between;
        padding-bottom: 32px;
    }
    .vacancies-list-title{
        width: 65%;
        flex-basis: inherit;
    }
    .vacancies-list-btn{
        margin-left: 0;
        margin-top: 0px;
    }
    .vacancies-list-posted{
        text-align: right;
    }
    .vacancies-list-title p, .vacancies-list-posted p {
        margin-bottom: 32px;
    }
    .vacancies-list-title p{
        max-height: 40px;
        -webkit-line-clamp: 2;
    }
    .vacancies-d-full-image {
        height: 654px;
    }
    .vd-coffee-plant-1{
        top: 2px;
        left: -22px;
        max-width: 321px;
    }
    .vd-coffee-beans-2 span {
        right: -13px;
        bottom: 70px;
    }
    .contact-coffee-plant-1 span{
        left: auto !important;
        bottom: auto;
        right: 53px;
        max-width: 222px;
        top: 100px !important;
    }
    .contact-form-left{
        margin: auto;
    }
    .contact-infomation{
        text-align: center;
    }
    .private-img-block > img{
        width: 348px;
        height: 424px;
    }
    .section-private-blck > .container-fluid{
        padding-left: 24px;
        padding-right: 24px;
    }
    .section-private-blck .row{
        margin-right: -12px;
        margin-left: -12px;
    }
    .section-private-blck .col-md-6{
        padding-left: 12px;
        padding-right: 12px;
    }
    .journeys-blog-right{
        margin-top: 56px;
    }
    .pls-imginner > img {
        width: 100%;
    }
    .becomming-bg::before{
        top: 60px;
    }
    .bd-main-image img{
        height: 687px;
    }
    .blog-detail-image::before{
        height: 345px;
    }
    .blog-detail-row {
        max-width: 608px;
    }
    .bd-img-block {
        margin-bottom: 24px;
    }
    .bd-img-blockpart::before{
        height: 347px;
        bottom: 50%;
        transform: translateY(50%);
    }
    .bd-img-block img{
        height: 335px;
    }
    .bd-coffee-beans-1 span {
        right: 77px;
        bottom: 32px;
        max-width: 71px;
    }
    .bd2-stain-1{
        max-width: 242px;
        right: -14px;
        top: -3px;
    }
    .bd2-map-1::before{
        top: 380px;
        left: -58.0001220703125px;
        width: 276px;
        height: 372px;
    }
    .bd2-coffee-beans-1 span {
        right: 106px;
        bottom: 27px;
        max-width: 69px;
    }
    .bd2-coffee-beans-2 span {
        left: 48px !important;
        bottom: 28px;
        max-width: 71px;
    }
    .bd3-stain-1 {
        max-width: 210px;
        bottom: 5px;
        left: -5px;
    }
    .bd3-map-1::before{
        right: -86px;
        bottom: -138px;
        width: 460px;
        height: 168px;
    }
    .bd-map-1::before {
        right: -70px;
        top: 80%;
        background: url(../images/direct-trade/america.svg) no-repeat 0 0 / 100%;
        width: 280px;
    }
    .our-coffee-plant-1 {
        bottom: auto;
        left: auto;
        right: -21px;
        top: 3px;
        max-width: 465px;
        transform: translate(50%, -100%) rotate3d(0, 0, 5, -40deg);
    }
    .mbanner-right-col .video-paybtn{
        left: 50px;
    }
    .vd-detail {
        max-width: 624px;
    }
    .teams-plant-1{
        /* bottom: -30px; */
        top: 551px;
        right: 0;
    }
    .our-story-part {
        max-width: 624px;
        margin: auto;
    }
    .contact-banner.banner-part{
        min-height: inherit;
        padding-bottom: 79px;
    }
    .contact-banner .home-left-content {
        margin-bottom: 56px;
    }
    .contact-social-icon{
        justify-content: center;
    }
    .blog-plant-1 {
        top: 80px;
        left: -32px;
        max-width: 272px;
    }
    .banner-left-24, .banner-space200{
        margin-left: 0;
    }
    .coffee-listing-row {
        margin: 0;
    }
    .coffee-listing-right{
        margin-left: 0;
    }
    .coffee-listing-right{
        margin-right: 40px;
    }
    .about-plant-1{
        display: none;
    }
    .about-plant-2{
        display: block;
    }
    .blog-title {
        margin-bottom: 48px;
    }
    .vacancies-grey-part{
        padding-top: 232px;
        margin-top: -112px;
    }
    .vacancies-coffee-beans-2 span{
        left: 204px !important;
    }
    .blog-detail-section {
        padding-top: 164px;
    }
    .bd-stain-1{
        max-width: 248px;
        left: 4px;
        top: 4px;
    }
    .blog-detail-video .video-img img {
        width: 100%;
    }
    .bd-text-row-bm{
        padding-top: 96px;
        padding-bottom: 104px;
    }
    .m-video-part{
        max-width: 100%;
    }
     .s-border-line-2{
        background-image: url('../images/line2-ipad.svg');
    }
    .pl-box-block > img {
        width: 256px;
        height: 264px;
    }
    .one-img-video img{
        width: 100%;
        height: 452px;
    }
    .our-vision-text{
        max-width:536px;
    }
    .tab-part-slider .swiper-wrapper{
        justify-content: flex-start;
    }
}

/* @media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
    .co2-dot-part{
        padding-bottom: 20px;
    }
    .co2-dot-row{
        display: block;
        padding-top: 60px;
    }
    .dotline-part{
        left: -150px;
        top: 200px;
        transform: rotate(60deg);
        display: block;
    }
    .co2-dot-col{
        min-width: 100%;
        max-width: 100%;
        margin-bottom: 70px;
    }
    .co2-dot-col:last-child{
        margin-bottom: 50px;
    }
    .co2-col-1{padding-top: 0;padding-left: 130px;}
    .co2-col-2{padding-top: 0;left: 270px;}
    .co2-col-3{padding-top: 0;padding-left: 80px;margin-bottom: 100px;}
    .co2-col-4{padding-top: 5px;left: 160px;}
    .co2-content-blck{
        position: static;
        width: 210px;
    }
    .co2-col-1 .co2-blockani-1{
        margin-left: 50px;
    }
    .co2-col-2 .co2-blockani-2{margin-left: 75px;}
    .co2-col-3 .co2-blockani-3{padding-top: 45px;}
    .co2-col-4 .co2-blockani-4{}
    
    .co2-dotline-svg {
        max-width: inherit;
        width: 1020px;
        height: 138px;
    }
} 

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
  
}
*/
@media screen and (min-width:992px) and (max-width:1023.98px){

}
@media (max-width: 991.98px){
    .co2-dot-part{
        padding-bottom: 20px;
    }
    .co2-dot-row{
        display: block;
        padding-top: 60px;
    }
    .dotline-part{
        left: -150px;
        top: 200px;
        transform: rotate(60deg);
        display: block;
    }
    .co2-dot-col{
        min-width: 100%;
        max-width: 100%;
        margin-bottom: 70px;
    }
    .co2-dot-col:last-child{
        margin-bottom: 50px;
    }
    .co2-col-1{padding-top: 0;padding-left: 130px;}
    .co2-col-2{padding-top: 0;left: 270px;}
    .co2-col-3{padding-top: 0;padding-left: 80px;margin-bottom: 100px;}
    .co2-col-4{padding-top: 5px;left: 160px;}
    .co2-content-blck{
        position: static;
        width: 210px;
    }
    .co2-col-1 .co2-blockani-1{
        margin-left: 50px;
    }
    .co2-col-2 .co2-blockani-2{margin-left: 75px;}
    .co2-col-3 .co2-blockani-3{padding-top: 45px;}
    .co2-col-4 .co2-blockani-4{}
    
    .co2-dotline-svg {
        max-width: inherit;
        width: 1020px;
        height: 138px;
    }
    .becomming-bg::before {
        top: 80px;
    }
}
@media screen and (min-width:768px) and (max-width:991.98px){

}

@media (max-width: 767.98px) {

    .btn{
        padding: 10px 30px 9px 30px;
    }
    .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
        padding-right: 24px;
        padding-left: 24px;
    }
    .row {
        margin-right: -24px;
        margin-left: -24px;
    }
    .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
        padding-right: 24px;
        padding-left: 24px;
    }
    h1{
    
        font-size: 48px;
    }
    h2{
        font-size: 36px;
    }
    
    h4{
        font-size: 16px;
    }
    h5{
        font-size: 14px;
    }
    .header-wrapper{
        padding: 20px 24px;
    }
    .siderbar-header{
        padding: 0 24px;
    }
    .nav-bar li a {
        font-size: 30px;
        line-height: 1.7;
    }
    .account-right {
        margin-left: auto;
    }
    .banner-part {
        min-height: 750px;
    }
    .header-btn {
        width: 36px;
        height: 36px;
        text-align: center;
        padding: 8px;
        border-radius: 50%;
    }
    .header-btn span{
        display: none;
    }
    .header-btn i{
        display: inline-block;
    }

    .menu-part{
        margin-left: 0px;
        margin-right: 0px;
    }
    .footer-warp {
        padding: 104px 0;
    }
    .footer-copyright p a{
        display: block;
    }
    .banner-title {
        padding-left: 0;
    }
    .home-cm-all {
        left: -45%;
        width: 410px;
        height: 586px;
    }
    .hb-right-box{
        right: 24px;
        top: -30px;
        width: 230px;
        height: 360px;
    }
    .hb-koffieplant {
        max-width: 250px;
        left: -112px !important;
        bottom: 35px !important;
    }
    .home-left-content {
        margin-bottom: 150px;
    }
    /* .section-ptb100 {
        padding-top: 80px;
        padding-bottom: 80px;
    } */
    .col-content-journeys .col-md-6{
        margin-bottom: 35px;
    }
    .private-right-content {
        margin-top: 48px;
        text-align: center;
    }
    .private-col-img{
        text-align: center;
    }
    .packaging-tab-part .nav {
        margin-right: 24px;
        margin-top: 70px;
    }
    .packaging-tab-left h3, .private-right-content h2{
        font-size: 36px;
        margin-bottom: 40px;
    }
    .banner-left-content {
        padding-left: 0;
    }
    .vendors-fullimg {
        min-height: 456px;
    }
    .pls-map{
        width: 282px;
        height: 450px;
        top: -50px;
    }
    .m-video-img > img {
        height: 422px;
    }
    .mh-tape-top {
        left: -25px;
        max-width: 82px;
        top: -10px;
    }
    .mh-tape-bottom {
        right: -27px;
        bottom: -20px;
        max-width: 82px;
    }
    .m-coffee-plant {
        top: calc(100% - 118px);
        max-width: 100px;
    }
    .mission-c-section::before {
        right: -80px;
        top: 40px;
    }
    .m-plant-1{
        left: -15px;
    }
    .m-pls-plant {
        max-width: 150px;
        right: -30px;
        bottom: 20px;
    }
    .journeys-coffee-stain{
        max-width: 188px;
    }
    .our-journeys-cs span {
        left: auto !important;
        top: 23.5% !important;
        right: -8px;
    }
    .col-content-journeys {
        padding: 48px 0;
        padding-right: 24px;
    }
    .m-count-section::before, .packaging-section::before{
        width: 216px;
        height: 80px;
        right: -28px;
        top: 36px;
    }
    .becomming-bg{
        min-height: inherit;
    }
    .pr-coffee-beans-3 span {
        max-width: 144px;
        right: -32px;
        bottom: -33px;
    }
    .p-info-coffee-plant{
        max-width: 207px;
        top: 0;
    }
    .m-plant-4 {
        right: -50px;
        max-width: 200px;
    }
    .video-img-right{
        padding: 32px 24px;
    }
    .r-info-plant{
        max-width: 180px;
    }
    .footer-col {
        margin-bottom: 48px;
    }
    .footer-warp .row > .col-12:last-child .footer-col {
        margin-bottom: 76px;
    }
    .footer-logo {
        margin-left: auto;
        margin-bottom: 48px;
        margin-right: auto;
        text-align: center;
    }
    .footer-social-number {
        margin-right: 0px;
    }
    .footer-social, .footer-num{
        max-width: 100%;
    }
    .footer-title{
        text-align: center;
        margin-bottom: 24px;
    }
    .footer-menu-row {
        position: relative;
        /*left: 22px;*/
        padding:0 22px 0px 35px;
    }
    .footer-link-row{
        max-width: 270px;
        margin: auto;
    }
    .footer-copyright {
        padding: 18px 0;
    }
    ul.f-info-link {
        max-width: 250px;
        margin: auto;
    }
    .count-coffee-stain {
        top: 30px !important;
        max-width: 110px;
    }
    .down-arrow-icon {
        bottom: 96px;
    }
    .our-mission-blck {
        max-width: 100%;
        min-width: 100%;
    }
    .our-mission-col .om-dotted-line1{
        left: 50%;
        transform: translateX(-50%) rotateZ(110deg);
        top: 100%;
        height: calc(100% - 60px);
    }
    .our-mission-col .om-dotted-line2 {
        left: 18%;
        top: calc(100% + 12px);
        transform: translateX(0%) rotateZ(70deg);
        height: calc(100% - 35px);
    }
    .mission-coffee-stain span{
        right: 10%;
        bottom: 40% !important;
    }
    .uspsBtn {
        margin-top: 20px;
        text-align: center !important;
    }
    .v-coffee-stain span {
        left: -44px !important;
        bottom: 290px !important;
        max-width: 138px;
    }
    .v-coffee-stain.home-v-coffee-stain span {
        bottom: 45% !important;
        left: -65px !important;
    }
    
    .journeys-blog-right.full-leftpart{
        padding-left: 24px !important;
    }
    .private-row {
        padding: 80px 8px 64px;
    }
    .private-img{
        max-width: 256px;
        margin: auto;
    }
    .private-right-content h3 {
        font-size: 36px;
        margin-bottom: 32px;
    }
    .pr-coffee-beans-2 span{
        bottom: auto;
        top: -30px !important;
    }
    .section-private-blck > .container-fluid {
        padding-left: 24px;
        padding-right: 24px;
    }
    .mbanner-right-col {
        max-width: 100%;
        padding: 32px 24px;
        padding-left: 0px;
    }
    .mbanner-right-col.banner-right-img {
        padding: 32px 24px;
        padding-left: 0;
    }
    .our-mission-banner .home-left-content {
        padding-left: 0px !important;
        margin-bottom: 14px;
    }
    .mbanner-right-col:before {
        width:calc(100% - 56px);
    }
    .direct-trade-section .private-right-content{
        text-align: left;
        margin-bottom: 48px;
    }
    .direct-trade-section .private-img {
        max-width: 100%;
    }
    .m-carbon-infoInner{
        padding: 0;
    }
    .section-pls-bm .private-img {
        max-width: 100%;
        margin-right: 30px;
    }
    .section-pls-bm .private-right-content{
        text-align: left;
    }
    .video-img-right img {
        height: 264px;
    }
    .m-carbon-infoInner .title-part h3{
        font-size: 36px;
    }
    .sz-right-content{
        margin-top: 56px;
    }
    .sz-right-content p {
        margin-bottom: 32px;
    }
    .sz-bm-plant {
        max-width: 180px;
        top: auto;
        bottom: 0;
        right: auto;
        left: 0;
        transform: translate(-100%, 0%) rotate3d(0, 0, 1, 50deg);
    }
    .v-info-coffee-plant {
        bottom: auto;
        left: -53px;
        top: 20px;
        max-width: 165px;
    }
    .sz-coffee-beans-1 span{
        right: -5px;
        bottom: -70px;
        max-width: 63px;
    }
    .m-carbon-info{
        margin: 0 24px;
    }
    .retail-coffee-beans-1 span{
        right: 0px;
        bottom: -100px;
    }
    .retail-right-content{
        margin-bottom: 56px;
        padding-left: 0;
    }
    .r-pls-plant {
        max-width: 170px;
        top: 30px;
        right: -30px;
    }
    .dt-plant-2 {
        bottom: -160px;
        max-width: 180px;
        right: -37px;
    }
    .dt-plant-3 {
        max-width: 168px;
        right: -19px;
        top: 0;
    }
    .dt-map-1::before {
        right: -33px;
        top: 37%;
        width: 202px;
        height: 411px;
    }
    .dt-map-2::before{
        width: 245px;
        height: 330px;
        right: -34px;
        top: 39%;
    }
    .dt-coffee-beans-3 span {
        left: 192px !important;
        bottom: 56px;
        max-width: 64px
    }
    .dt-coffee-beans-6 span {
        left: 242px !important;
        bottom: 48px;
        max-width: 70px;
    }
    .dt-coffee-beans-7 span {
        left: 179px !important;
        bottom: 60px;
        max-width: 72px;
    }
    .packaging-tab-part .tab-content{
        margin-top: 0;
    }
    .packaging-info {
        margin-bottom:62px;
    }
    .v-pls-plant {
        max-width: 200px;
    }
    .dt-coffee-plant {
        right: 44px;
        top: -2px;
        max-width: 150px;
    }
    .dt-map-3 {
        top: -160px;
        left: 0;
        max-width: 280px;
        margin: auto;
        right: 0;
    }
    .coffee-listing-right h4{
        font-size: 24px;
    }
    .coffee-listing-right{
        display: block;
        margin-top: 8px;
        margin-bottom: 21px;
        margin-right: 0;
    }
    .our-coffee-beans-1 span {
        right: 51px;
        bottom: 224px
    }
    .order-coffee-plant-1 {
        right: -4px;
        top: 175px;
        max-width: 162px;
    }
    .order-coffee-plant-2 {
        right: -24px;
        max-width: 216px;
        bottom: 3px;
    }
    .order-right-col .m-video-img > img{
        height: 422px;
    }
    .banner-right-img .m-video-img > img {
        width: 100%;
    }
    .video-img-right.sz-video-right img {
        height: 264px;
    }
    .packaging-tab-right img {
        width: 243px;
    }
    .retail-img-left img {
        height: 308px;
        width: 100%;
    }
    .dt-col-img img {
        height: 264px;
    }
    .order-thank-part{
        padding: 16px 0 96px;
    }
    .about-title{
        margin-bottom: 40px;
    }
    .about-img-part{
        display: block;
    }
    .about-big-img img{
        max-width: 100%;
        max-height: 312px;
        min-width: 100%;
        min-height: 312px;
    }
    .about-small-img img {
        min-width: 100%;
        min-height: 240px;
        max-width: 100%;
        max-height: 240px;
    }
    .our-team-part {
        margin-left: 0;
    }
    .our-team-part{
        padding-right: 24px;
    }
    .swiper-navbtn {
        margin-right: 0px !important;
    }
    .teams-plant-2 {
        max-width: 142px;
        bottom: 94px;
        left: -19px;
    }
    .join-section {
        padding-top: 16px;
    }
    .about-grey-part::before {
        height: calc(100% - 550px);
    }
    .blog-left-col img {
        height: 360px;
    }
    .blog-right-col {
        padding:48px 24px 24px;
    }
    .blog-right-bottom{
        margin-top: 24px;
    }
    .blog-tabnav {
        margin-bottom: 74px;
    }
    .blog-coffee-beans-2 span {
        left: 17px !important;
    }
    .blog-col-content .row [class*=col-]:last-child{
        margin-bottom: 0;
    }
    .vacancies-coffee-beans-1 span {
        bottom: auto;
        left: auto;
        right: 53px;
        top: -40px !important;
    }
    .careers-right-col img {
        height: 264px;
    }
    .vacancies-grey-part {
        padding-top: 220px;
    }
    .vacancies-list-row{
        padding: 32px 24px 40px 24px;
    }
    .vacancies-list-title{
        padding-right: 0;
    }
    .vacancies-list-posted h4{
        margin-bottom: 8px;
    }
    .vacancies-list-posted p{
        margin-bottom: 0;
    }
    .vacancies-list-posted {
        text-align: left;
        min-width: 120px;
        max-width: 120px;
    }
    .vacancies-list-btn {
        margin-left: 12px;
        margin-top: 12px;
    }
    .vacancies-coffee-beans-2 span{
        left: calc(50% - 165px) !important;
    }
    .vacancies-d-full-image {
        height: 470px;
    }
    .vd-coffee-plant-1{
        max-width: 176px;
        top: 1px;
        left: -2px;
    }
    .vd-coffee-beans-2 {
        display: none;
    }
    .contact-banner.banner-part{
        padding-bottom:40px;
    }
    .contact-left-content.home-left-content h1 {
        margin-bottom: 8px;
    }
    .contact-banner .home-left-content {
        margin-bottom: 14px;
    }
    .contact-form-left{
        padding: 100px 24px 64px;
    }
    .contact-coffee-plant-1 span{
        right: 16px;
        max-width: 115px;
        top: 142px !important;
    }
    .private-img-block > img{
        width: 100%;
        height: 340px;
    }
    .title-part.becomming-bg h2 {
        padding-left: 0;
        letter-spacing: -.2px;
    }
    .title-part.becomming-bg{
        margin-bottom: 0;
        margin-top: 20px
    }
    .becomming-bg::before{
        top: 100px;
        right: 0px;
        width: 280px;
        height: 160px;
    }
    .blog-detail-image::before {
        height: 272px;
    }
    .bd-main-image img {
        width: 100%;
        height: 544px;
    }
    .bd-stain-1{
        max-width: 211px;
        left: -10px;
        top: 5px;
    }
    .bd-map-1::before{
        top: 64%;
        right: -60px;
        width: 250px;
    }
    .bd-stain-2{
        left: -15px;
        bottom: 10px;
        max-width: 162px;
    }
    .blog-detail-grey {
        padding: 66px 0;
        /*overflow: hidden;*/
    }
    .blog-detail-video .video-img img{
        height: 320px;
    }
    .bd-img-blockpart::before {
        height: 1076px;
    }
    .bd-img-blockpart .row > [class*=col-]:last-child .bd-img-block{
        margin-bottom: 0;
    }
    .bd2-stain-1 {
        max-width: 206px;
        right: -26px;
        top: -10px;
    }
    .bd2-map-1::before {
        top: 290px;
        left: -56.0001220703125px;
        width: 216px;
        height: 291px;
    }
    .bd2-coffee-beans-1 span {
        right: 73px;
        bottom: 32px;
    }
    .bd2-coffee-beans-2 span {
        left: auto !important;
        bottom: 35px;
        right: 67px;
    }
    .bd3-stain-1 {
        max-width: 125px;
        bottom: 36px;
        left: 0;
    }
    .bd3-map-1::before {
        right: -34px;
        bottom: -95px;
        width: 280px;
        height: 102px;
    }
    .our-coffee-plant-1 {
        right: 35px;
        top: 4px;
        max-width: 172px;
    }
    .about-img-col {
        padding: 8px 0px;
    }
    .teams-plant-1 {
        /* bottom: 20px; */
        top: 1149px;
        right: 0;
    }
    .blog-plant-1 {
        top: 56px;
        left: -15px;
        max-width: 184px;
    }
    .blog-item-info p{
        height: auto !important;
    }
    .our-mission-banner .home-left-content h1 {
        margin-bottom: 8px;
    }
    .page-title-section {
        padding-top: 111px;
    }
    .about-plant-2{
        display: none;
    }
    .about-title-section.page-title-section, .page-title-section.blog-title-section {
        padding-top: 148px;
    }
    .our-vision-text{
        max-width:263px;
    }
    .our-vision-text p{
        padding-left: 0;
    }
    .our-vision-text::before{
        top: -2px;
    }
    .vacancies-coffee-beans-2 span{
        left: 23px;
    }
    .blog-detail-section {
        padding-top: 124px;
    }
    .bd-img-blockpart > .container-fluid {
        padding-left: 24px;
        padding-right: 24px;
    }
    .contact-thank-you{
        padding: 24px;
    }
    .our-coffee-mapsection{
        padding: 60px 0;
    }
    .form-row>.col, .form-row>[class*=col-]{
        padding-right: 24px;
        padding-left: 24px;
    }
    .s-border-line-2{
        background-image: url('../images/line2-mobile.svg');
    }
    .title-border-line{
        height: 10px;
    }
     .sz-leftimg{
        margin-right: auto;
    }
    .pls-img-block{
        max-width: 100%;
    }
    .m-carbon-info-1{
        margin: 0;
    }
    .m-plant-4 span {
        right: -170px;
        max-width: 220px;
    }
    .about-big-ipadimg img, .about-small-ipadimg img{
        margin: auto;
        display: block;
    }
    .j-blog-contentinner.j-blog-info-5line p{
        height: auto !important;
    }
    .section-becoming{
        padding-top: 0px;
        padding-bottom: 0 !important;
    }
    .bc-content{
        overflow: hidden;
    }
    .co2-dot-part{
        position: static;
    }
    .co2-dot-row{
        padding-top: 120px;
    }
    .co2-dot-col{}
    .co2-col-1{padding-left: 0;}
    .co2-col-2{left: 0;margin-bottom: 60px;}
    .co2-col-3 {padding-left: 0;margin-bottom: 120px;}
    .co2-col-4 {left: 0;}

    .co2-col-1 .co2-blockani-1 {
        margin-left: 110px;
    }
    .co2-col-2 .co2-blockani-2 {
        margin-left: 275px;
    }
    .co2-col-3 .co2-blockani-3{
        padding-top: 75px;
    }
    .co2-col-4 .co2-blockani-4 {
        margin-left: 110px;
        margin-top: 0;
    }
    .co2-dot-col:last-child {
        margin-bottom: 80px;
    }
    .co2-content-blck{
        position: relative;
    }
}

@media (max-width: 575.98px) {
    .user-header-name,
    .user-dropdown-arrow{
        display: none;
    }
    .user-dropdown-icon {
        color: #fff;
        font-size: 13px;
        width: 35px;
        height: 35px;
        text-align: center;
        background-color: #fff;
        border-radius: 50%;
        color: #00ae86;
        padding-top: 11px;
    }
    
    .hb-right-colinner {
        position: absolute;
        top: 150px;
        right: 0;
    }
    
    
    .pr-coffee-beans-1, .pr-coffee-stain-3{
        right: 0;
    }
    .pr-coffee-beans-2{
        left: 0;
    }
    .full-leftpart{
        padding-left: 0px !important;
    }
    .footer-title{
        font-size: 24px;
    }
    .dotline-part {
        left: -130px;
        top: 160px;
        transform: rotate(68deg);
        display: block;
    }
    .co2-col-1 .co2-blockani-1 {
        margin-left: 130px;
    }
    .co2-col-2 .co2-blockani-2 {
        margin-left: 230px;
    }
    .co2-col-3 .co2-blockani-3 {
        margin-left: 35px;
    }
    .co2-col-4 .co2-blockani-4 {
        margin-left: 50px;
        margin-top: 0;
    }
    .title-part.becomming-bg h2{
        padding-right: 15px;
    }
    .certified-img {
        max-width: 80px;
    }
}


@media (max-width: 479.98px) {
	.co2-dot-row {
        padding-top: 60px;
    }
	.dotline-part {
        left: -140px;
        top: 60px;
        transform: rotate(72deg);
    }
    .co2-col-1 .co2-blockani-1 {
        margin-left: 90px;
    }
    .co2-col-2 .co2-blockani-2 {
        margin-left: 145px;
    }
    .co2-col-3 .co2-blockani-3{
        width: 170px;
        margin-left: 0;
        padding-top: 95px;
    }
    .co2-col-4 .co2-blockani-4 {
        width: 170px;
        margin-left: 0;
        margin-top: 0;
    }
    .certified-img {
        max-width: 75px;
    }
}


@media (max-width: 349.98px) {
	
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 767.98px) 
and (orientation : portrait) { 
    .home-banner{
        height: 100vh !important;
        min-height: inherit !important;
    }
}


/*---min-width------*/
@media (min-width: 349.98px) {
	
}

@media (min-width: 479.98px) {
	
}

@media (min-width: 575.98px) {

}

@media (min-width: 768px) {
    /* .container, .container-md, .container-sm {
        max-width: 686px;
    } */
}


@media (min-width: 1024px) {
    .our-mission-row{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -ms-flex-pack: distribute;
        justify-content: space-between;
        margin: auto;
    }
    .our-mission-col{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        position: relative;
        flex: 0 0 250px;
        min-width: 250px;
        margin-bottom: 30px;
        /* padding-right: 110px; */
    }
    .journeys-blog-right{
        padding-left: 15px !important;
    }
    .contact-form-section .container {
        padding-left: 56px;
        padding-right: 56px;
    }
}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1182px;
    }
    .navbar-viewbtn {
        margin-top: 150px !important;
    }
}

@media (min-width: 1400px) {
    /* .home-banner{
        min-height: 100vh;
    } */
    .navbar-viewbtn {
        margin-top: 250px !important;
    }
}

@media (min-width: 1441px) {
    .container-fullpart{
        max-width: 1182px;
    }
    .full-leftpart{
        padding-left: 0 !important;
    }

    /* .col-content-vidz {
        right: -135px;
    } */

    .private-img-block > img {
        width: 100%;
    }
    
}

@media screen and (min-width:600px) and (max-width:991.98px){
.section-ptb100.pb-5.section-becoming bg-light-grey{
	padding-top: 50px;
}
.section-ptb100.pb-5.section-becoming .co2-dot-col.co2-col-1{
	top: -76px ;
}
.section-ptb100.pb-5.section-becoming .co2-dot-col.co2-col-2{
	top: -140px ;
	left: 240px ;
}
.section-ptb100.pb-5.section-becoming .co2-dot-col.co2-col-3{
	top: -263px ;
	left: -147px ;
}
.section-ptb100.pb-5.section-becoming .co2-dot-col.co2-col-4{
	top: -352px ;
	left: 71px ;
}
	.co2-dot-part {
padding-bottom: 0px;
margin-top: 100px ;
max-height: 670px ;
}
	.dotline-part {
		left: -40px !important
	}
	.co2-dot-row {
padding-left: 100px !important;
}
}
@media screen and (min-width:450px) and (max-width:600px) {

	.section-ptb100.pb-5.section-becoming .co2-dot-col.co2-col-1 {
top: -51px;
left: 30px;
}
.section-ptb100.pb-5.section-becoming .co2-dot-col.co2-col-2 {
top: -32px;
left: 90px;
}
.section-ptb100.pb-5.section-becoming .co2-dot-col.co2-col-3 {
top: -103px;
}
.section-ptb100.pb-5.section-becoming .co2-dot-col.co2-col-4 {
top: -125px;
left: auto;
}
	.dotline-part > .co2-dotline-svg#co2-dotline-svg {
width: 1020px !important;
}
	.becomming-bg::before {
top: 244px;
right: -12px;
width: 280px;
height: 160px;
}

	.co2-dot-part {
margin-top: 40px;
}

	.section-becoming {
padding-top: 120px;
}
}
@media screen and (min-width:370px) and (max-width:450px) {
		.section-ptb100.pb-5.section-becoming .co2-dot-col.co2-col-1 {
top: -29px;
left: 10px;
}
.section-ptb100.pb-5.section-becoming .co2-dot-col.co2-col-2 {
top: -61px;
left: 17px;
}
.section-ptb100.pb-5.section-becoming .co2-dot-col.co2-col-3 {
top: -66px;
}
.section-ptb100.pb-5.section-becoming .co2-dot-col.co2-col-4 {
top: -108px;
left: auto;
}
		.dotline-part > .co2-dotline-svg#co2-dotline-svg {
width: 1020px !important;
}
	.becomming-bg::before {
top: 244px;
right: -12px;
width: 280px;
height: 160px;
}

	.co2-dot-part {
margin-top: 40px;
}

	.section-becoming {
padding-top: 120px;
}
}
@media (max-width: 370px) {
		.section-ptb100.pb-5.section-becoming .co2-dot-col.co2-col-1 {
top: -9px;
left: -10px;
}
.section-ptb100.pb-5.section-becoming .co2-dot-col.co2-col-2 {
top: -34px;
left: 0px;
}
.section-ptb100.pb-5.section-becoming .co2-dot-col.co2-col-3 {
top: -53px;
}
.section-ptb100.pb-5.section-becoming .co2-dot-col.co2-col-4 {
top: -68px;
left: -10px;
}
		.dotline-part > .co2-dotline-svg#co2-dotline-svg {
width: 1020px !important;
}
	.becomming-bg::before {
top: 244px;
right: -12px;
width: 280px;
height: 160px;
}

	.co2-dot-part {
margin-top: 40px;
}
	.section-becoming {
padding-top: 120px;
}
}